package es.verdnatura.presentation.view.feature.historicoshelving.model



class ItemShelvingLog(
    var itemFk:Int? = null,
    var longName:String? = null,
    var shelvingFk:String? = null,
    var visible:Int? = null,
    var accion:String? = null,
    var created:String? = null,
    var code:String? = null,
    var isError:Boolean = false,
    var errorMessage:String = ""
                     )

class ItemShelvingSaleDateList(
    var list:List<ItemShelvingLog> = listOf())

    class ItemShelvingLogList(
var list:List<ItemShelvingLog> = listOf()
)